<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>His perseverance </text><choice_g><choice>between</choice><choice>on</choice><choice>toward</choice><choice correct="y">with</choice></choice_g><text> the new technique paid off.</text></item>
<item desc="2"><text>There has been mass agitation </text><choice_g><choice correct="y">against</choice><choice>behind</choice><choice>onto</choice><choice>toward</choice></choice_g><text> the president.</text></item>
<item desc="3"><text>They presented profit projections </text><choice_g><choice>across</choice><choice correct="y">for</choice><choice>from</choice><choice>off</choice></choice_g><text> the rest of the year.</text></item>
<item desc="4"><text>No one should feel inhibited </text><choice_g><choice>around</choice><choice correct="y">from</choice><choice>of</choice><choice>to</choice></choice_g><text> taking part in the show.</text></item>
<item desc="5"><text>He felt a warm trickle </text><choice_g><choice>among</choice><choice>between</choice><choice correct="y">of</choice><choice>toward</choice></choice_g><text> blood run down his arm.</text></item>
<item desc="6"><text>We shouted </text><choice_g><choice>around</choice><choice>by</choice><choice correct="y">for</choice><choice>through</choice></choice_g><text> help.</text></item>
<item desc="7"><text>She strode purposefully </text><choice_g><choice correct="y">across</choice><choice>as</choice><choice>to</choice><choice>under</choice></choice_g><text> the stage.</text></item>
<item desc="8"><text>He is on regular medication </text><choice_g><choice>around</choice><choice>beyond</choice><choice correct="y">for</choice><choice>over</choice></choice_g><text> his fits.</text></item>
</body></exercise></batch>

